<?php

final class ExtensionStoreExtensionTransactionQuery
  extends PhabricatorApplicationTransactionQuery {

  public function getTemplateApplicationTransaction() {
    return new ExtensionStoreExtensionTransaction();
  }

}
